package cn.com.qmth.examcloud.core.questions.base.excel;

/**
 * @author ting.yin
 * @Description: excel导入错误
 * @date 2016年8月19日
 */
public class ExcelError {

    /**
     * 错误行数
     */
    private int row;

    /**
     * 错误类型
     */
    private String excelErrorType;

    public ExcelError() {

    }

    public ExcelError(int row, String excelErrorType) {
        this.row = row;
        this.excelErrorType = excelErrorType;
    }

    public ExcelError(String excelErrorType) {
        this.excelErrorType = excelErrorType;
    }

    public int getRow() {
        return row;
    }

    public void setRow(int row) {
        this.row = row;
    }

    public String getExcelErrorType() {
        return excelErrorType;
    }

    public void setExcelErrorType(String excelErrorType) {
        this.excelErrorType = excelErrorType;
    }

}
